Bug 165130 - Fence levels are created under <multicast> tag
Fence levels are created under <multicast> tag
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: redhat-config-cluster (Show other bugs)
4
noarch Linux
medium Severity medium
: ---
: ---
Assigned To: Jim Parsons
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-04 12:00 EDT by Stanko Kupcevic
Modified: 2009-04-16 16:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-753
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-07 12:50:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanko Kupcevic 2005-08-04 12:00:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050512 Red Hat/1.0.4-1.4.1 Firefox/1.0.4

Description of problem:


Version-Release number of selected component (if applicable):
system-config-cluster-1.0.12-1.0

How reproducible:
Always

Steps to Reproduce:
1. Start with fresh multicasting dlm config
2. add a cluster node
3. add a fence level to a node
4. check cluster.conf

Actual Results:  <method> is created under <multicast>

Expected Results:  <method> is created under <fence>

Additional info:
Comment 1 Stanko Kupcevic 2005-08-04 12:21:47 EDT
Fixed in Errata Candidate
Comment 2 Corey Marthaler 2005-09-07 10:53:06 EDT
fix verified in 1.0.15
Comment 3 Red Hat Bugzilla 2005-10-07 12:50:03 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-753.html

Note You need to log in before you can comment on or make changes to this bug.